body {
    padding-top: 40px;
    padding-bottom: 40px;
    font-family: Lato, sans-serif;
}

a {
    color: #c64a1a;
}

a:hover {
    color: #0d5a7e;
    text-decoration: none;
}

.logo {
    line-height: 68px;
}

.logo-img {
    display: inline-block;
    width: 291px;
    height: 70px;
}

.logo-text {
    display: inline-block;
    margin: 0 0 0 8px;
    color: #5bb2da;
    letter-spacing: -1px;
    font-size: 30px;
    font-weight: 300;
    vertical-align: middle;
}

.heading {
    margin-top: 80px;
}

.phone_num.header-info{
	margin-right: 30px;
	margin-bottom: 10px;
}
.phone_num .contact{
	font-weight: 900;
	font-size: 17px;
}
.phone_num .contact span{
	/*vertical-align: sub;
	font-size: 18px;*/
}

.main-heading {
    font-family: Roboto Slab, sans-serif;
    font-size: 54px;
    font-weight: 200;
    line-height: 60px;
    letter-spacing: -1px;
}

.main-subheading {
    margin-top: 20px;
    padding-right: 60px;
    font-size: 22px;
    font-weight: 300;
    line-height: 32px;
}

.section-heading {
    font-family: Roboto Slab, sans-serif;
    font-size: 30px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: -1px;
}

.section-subheading {
    margin-top: 20px;
    font-size: 22px;
    font-weight: 300;
    line-height: 32px;
}

.main-points {
}

.main-points-list {
    padding-left: 0;
    list-style: none;
    letter-spacing: 0;
    line-height: 32px;
    font-size: 24px;
    font-weight: 300;
}

.main-points li {
    margin: 20px 0;
    padding-left: 30px;
    background: url("../img/arrow-orange.png") no-repeat left 6px;
}

.video-box{
	margin-top: 200px;
}

.quote-form-container {
    margin: 220px auto 0;
    max-width: 400px;
}

.quote-form-container::before {
    content: url(../img/main-photo.jpg);
    display: block;
    position: absolute;
    top: -40px;
    z-index: -1;
}

.quote-form-container-top {
    margin-top: -80px;
    height: 30px;
    background: url("../img/box-top.png") no-repeat;
}

.quote-form-container-body {
    padding: 10px 40px 30px;
    background: #0063f7;
    border-bottom: 10px solid #2881ab;
}

.quote-form-heading {
    color: #ffffff;
    font-family: Roboto Slab, sans-serif;
    font-size: 32px;
    font-weight: 200;
    text-transform: none;
    line-height: 36px;
    letter-spacing: -1px;
    text-align: left;
}

.quote-form {
    margin-top: 30px;
}

.quote-form .form-group {
    margin-bottom: 10px;
}

.quote-form label {
    font-weight: bold;
    font-size: 14px;
    line-height: 15px;
    color: #FFFFFF;
}

.quote-form input {
    background: #62b7de;
    border: none;
    border-radius: 5px;
    color: #ffffff;
    height: 42px;
}

.quote-form .btn,
.action-container .btn,
.promo .btn{
    margin-top: 20px;
    margin-bottom: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    background: rgba(198, 74, 26, 1);
    border-bottom: 5px solid rgba(187, 61, 11, 1);
    font-size: 24px;
}

.action-container .btn,
.promo .btn {
    font-size: 20px;
    padding-top: 18px;
    padding-bottom: 18px;
}

.quote-form .btn:hover,
.action-container .btn:hover,
.promo .btn:hover{
    background: rgba(188, 60, 20, 1);
}

.quote-form .help-block {
    color: #FFFFFF;
    font-size: 13px;
    line-height: 16px;
}

.customers {
    margin-top: 80px;
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
}

.customer {
    margin-top: 30px;
    padding-top: 30px;
    padding-bottom: 36px;
    background: url("../img/quote-img.png") no-repeat bottom right;
    border-bottom: 3px solid #e9e9e9;
}

.customer-testimonial {
    margin-top: 20px;
    margin-left: 20px;
}

.action-container {
    margin-top: 100px;
    background: #0062e4;
    border-bottom: 10px solid #4e9aff;
    color: #ffffff;
    font-family: Roboto Slab, sans-serif;
    font-size: 24px;
    line-height: 30px;
    font-weight: 300;
}

.action-container-text {
    margin-top: 36px;
    text-align: center;
}

.action-container .btn-container {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 90%;
}

.policy-types {
    margin-top: 80px;
}

.policies {
    margin-top: 60px;
}

.policy:first-child h3 {
    margin-top: 0;
}

.policy p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 300;
}

.facebook-likes {
    margin-top: 80px;
}

.fb-like-box {
    margin-top: 60px;
    height: 200px;
    overflow: hidden;
}

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

.quality-promise {
    padding: 30px;
    border: 8px solid #cccccc;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
}

.quality-promise-heading {
    margin-top: 0;
    margin-bottom: 5px;
}

.footer {
    border-top: 10px solid rgba(230, 230, 230, 1);
    margin-top: 60px;
    padding-top: 50px;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
}

.promo {
    margin-top: 60px;
    padding: 60px;
    background: rgba(240,240,240,1);
}

.promo h3 {
    margin-top: 0;
}

.promo p {
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    letter-spacing: 0px;
}

.promo img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.promo-benefits {
    padding-left: 20px;
    font-size: 18px;
    line-height: 30px;
}

.promo .btn-container {
    margin-top: 30px;
}

.promo .notice {
    margin-top: 20px;
}

@media (min-width: 1440px) {
    body {
        background-position: 75% top;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 970px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .quote-form-container {

    }
}

@media (min-width: 768px) and (max-width: 991px) {
    body {
        background-position: 500% top;
    }

    .main-subheading {
        padding-right: 0;
    }

    .main-points {
        margin-top: 60px;
    }

    .quote-form-container {
        margin: 340px auto 0;
    }

	.quote-form-container::before {
        top: -220px;
    }

    .customer-testimonial {
        margin-top: 0;
    }

    .action-container-text {
        margin-top: 20px;
    }

    .action-container .btn-container {
        width: 40%;
        margin: 20px auto;
    }

	#comparison-img {
		max-width: 100%;
	}
}

@media (max-width: 767px) {
    body {
        background: none;
    }

    .logo {
        text-align: center;
    }

    .logo-text {
        font-size: 24px;
    }

    .heading {
        margin-top: 50px;
        text-align: center;
    }

    .main-heading {
        font-size: 40px;
        font-weight: 400;
        line-height: 42px;
    }

    .main-subheading {
        padding-right: 0;
    }

	#comparison-img {
		max-width: 100%;
	}

    .section-heading {
        font-size: 28px;
        line-height: 30px;
        text-align: center;
    }

    .section-subheading {
        font-size: 16px;
        line-height: 24px;
    }

    .main-points {
        margin-top: 50px;
        margin-left: auto;
        margin-right: auto;
        max-width: 400px;
    }

    .main-points .section-heading {
        font-weight: 200;
    }

    .main-points-list {
        margin-top: 40px;
        font-size: 18px;
        line-height: 22px;
    }

    .main-points li {
        background-position: top left;
    }

    .quote-form-container {
        /*margin: 40px auto;*/
		margin: 340px auto 0;
    }

	.quote-form-container::before {
		top: -220px;
	}

    .quote-form-container-body {
        padding-left: 15px;
        padding-right: 15px;
    }

    .customers {
        margin-top: 0;
    }

    .customer {
        padding: 0;
        text-align: center;
        background: none;
        border-bottom: none;
    }

    .action-container {
        margin-top: 50px;
        border: none;
    }

    .action-container .btn-container {
        width: 84%;
        margin: 20px auto;
    }

    .policy-types {
        margin-top: 30px;
    }

    .policies {
        margin-top: 20px;
    }

    .policy h3 {
        margin-bottom: 4px;
    }

    .facebook-likes {
        display: none;
    }

    .quality-promise {
        margin-top: 50px;
        text-align: center;
    }

    .quality-promise img {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .promo img {
        margin-top: 60px;
    }
}

@media (max-width: 400px) {
    .quote-form-container {
        margin-left: -15px;
        margin-right: -15px;
    }

    .action-container {
        padding-left: 15px;
        padding-right: 15px;
        margin-left: -15px;
        margin-right: -15px;
    }

    .promo {
        padding: 30px;
        margin-left: -15px;
        margin-right: -15px;
    }

    .promo-benefits {
        font-size: 16px;
        line-height: 20px;
    }

    .promo-benefits li {
        margin-bottom: 5px;
    }

    .header-info.phone_num{
		display: none;

    }
    /*.pull-right.phone_num{
		float: none !important;
		text-align: center;
		margin-bottom: 10px;
		margin-top: -18px;
	}*/
}
